/******************************************************************
Theme Name: TV Bones
Template Name: TV Landing
Theme URI: http://www.targetedvictory.com
Description: TV Landing is a Custom Post Type for the TV Bones child themes for the Genesis Framework based on Bones for Genesis.
Author: Targeted Victory
Author URI: http://www.targetedvictory.com/
Version: 1.0
Tags: html5, css3, responsive, hb5
Template: genesis
Template Version: 1.8.2

/******************************************************************

TV Landing specific styles should go here

******************************************************************/

/******************************************************************
TABLE OF CONTENTS

To skip to a certain section, search for "=01" where the number is
the section you're looking for.

00 - Hiding Elements

01 - Base Mobile Styles
	1a - Background
		1a1 - Responsive Background
		1a2 - Fixed Background
		1a3 - Tiled Background
	1b - Wraps & Inner
	1c - Title Area
	1d - Posts & Content
	1e - Footer

02 - Tablets & Mid Range (320px - 600px)

03 - Desktop & Laptops (min-960px)
	3a - Background
		3a1 - Responsive Background
		3a2 - Fixed Background
		3a3 - Tiled Background
	3b - Wraps & Inner
	3c - Title Area
	3d - Posts & Content
	3e - Footer

******************************************************************/

/******************************************************************
=00 HIDING ELEMENTS
******************************************************************/
/* Any elements that are added in via functions.php
can be hidden here */

.single-tvlanding #inner {
	background-color: transparent !important;
}

.single-tvlanding h1.entry-title {
	display: none;
	border-bottom: none;
}

/******************************************************************
=01 BASE MOBILE STYLES
******************************************************************/

/*********************
=1a BACKGROUND
*********************/

/*
there are three different background options
so we'll define each layout separately
*/

	/*********************
	=1a1 RESPONSIVE BACKGROUND
	*********************/
	#background_holder {
		z-index: -999;
		min-height: 100%;
		/*min-width: 1024px;*/
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
	}

	/*********************
	=1a2 FIXED BACKGROUND
	*********************/
	body.fixed-bg {
		background-repeat:no-repeat;
		background-attachment:fixed;
		background-position:center;
	}

	/*********************
	=1a3 TILED BACKGROUND
	*********************/
	body.tiled-bg {
		background-repeat:repeat;
		background-position:0 0;
	}

	/*********************
	=1a4 DEFAULT BACKGROUND
	*********************/
	body.default-bg {
		background-repeat: no-repeat;
		background-position:center top;
	}

/*********************
=1b WRAPS & INNER
*********************/
#wrap {
	width: 100% !important;
	margin: 0 !important;
	position: relative;
	-webkit-box-shadow: none !important;
		 -moz-box-shadow: none !important;
			box-shadow: none !important;
}

#inner {
	width: 85%;
	margin: 15px auto;
}

#tvwrapper {}
	#tvwrapper #tvlanding_left, #tvwrapper #tvlanding_right {
		float: none;
		min-height: 1px;
	}
	#tvwrapper.tvwrapper-60-40 {}
		#tvwrapper.tvwrapper-60-40 #tvlanding_left, #tvwrapper.tvwrapper-60-40 #tvlanding_right {
			width: auto;
			margin: 0;
		}
	#tvwrapper.tvwrapper-50-50 {}
		#tvwrapper.tvwrapper-50-50 #tvlanding_left, #tvwrapper.tvwrapper-50-50 #tvlanding_right {
			width: auto;
			margin: 0;
		}
	#tvwrapper.tvwrapper-40-60 {}
		#tvwrapper.tvwrapper-40-60 #tvlanding_left, #tvwrapper.tvwrapper-40-60 #tvlanding_right {
			width: auto;
			margin: 0;
		}

#go_home {
	border-radius: 3px;
	border: 1px solid #fff;
	background: #dedede;
	color: #000;
	font-size: 0.85em;
	margin: 0 auto;
	padding: 0.5em 1em;
	display: block;
}

/*********************
=1c TITLE AREA
*********************/
#title-area {
	border: none !important;
}

#title-area a#title-landing { 
	background: none; 
	text-indent: 0; 
}

/*********************
=1d POSTS & CONTENT
*********************/
.single-tvlanding .featured_image, .single-tvlanding .featured_video {
	width: 100%;
	margin: 0 auto 10px;
	text-align:center;
}
.single-tvlanding .caption {
	width: 100%;
	margin: 0 auto 10px;
	text-align:center;
}
.single-tvlanding div.gform_wrapper .ginput_container {
	background-color: transparent !important;
}

.single-tvlanding div.gform_wrapper .ginput_container input[type="text"],
.single-tvlanding div.gform_wrapper .ginput_container input[type="email"],
.single-tvlanding div.gform_wrapper .ginput_container input[type="tel"] {
	border-radius: 5px 5px 5px 5px;
}

.single-tvlanding div.gform_wrapper .gform_footer input[type="submit"] {
	color: #fff;
	font-size: 2em;
	text-transform:uppercase;
	padding: 0% 9% !important;
	background: -moz-linear-gradient(
		top,
		#cf2a2a 0%,
		#b62424);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#cf2a2a),
		to(#b62424));
	border: 0px solid #ffffff;
	-moz-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,000,217,1);
	-webkit-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,000,217,1);
	box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,000,217,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
		height: 40px !important;
}


/*********************
=1e FOOTER
*********************/
#footer.footer-landing {
	width: 75%;
	margin: 15px auto;
	background-color: transparent;
	border: 1px solid #efefef;
	text-align: center;
}

#privacy {
	width: 75%;
	margin: 15px auto;
	background-color: transparent;
	text-align: center;
	font-size: 0.875em;
}

#footer.footer-landing .legal-copy, #footer.footer-landing.disclaimer, #privacy .privacy-policy {
	margin: 1px auto;
}


/******************************************************************
=02 TABLET & MID-RANGE STYLES
This is used for tablets like iPads and Android tablets or if 
someone resizes their browser to a medium size. Here, we'll add
to our already simple base styles.
******************************************************************/
@media only screen and (min-width: 320px) {
	
} /* end of media query (DO NOT DELETE) */

@media only screen and (min-width: 440px) {


} /* end of media query (DO NOT DELETE) */

@media only screen and (min-width: 600px) {

	#tvwrapper {}
		#tvwrapper #tvlanding_left, #tvwrapper #tvlanding_right {
			float: left;
		}
		#tvwrapper.tvwrapper-60-40 {}
			#tvwrapper.tvwrapper-60-40 #tvlanding_left {
				width: 58%;
				margin-right: 2%;
			}
			#tvwrapper.tvwrapper-60-40 #tvlanding_right {
				width: 40%;
			}
		#tvwrapper.tvwrapper-50-50 {}
			#tvwrapper.tvwrapper-50-50 #tvlanding_left, #tvwrapper.tvwrapper-50-50 #tvlanding_right {
				width: 49%;
			}
				#tvwrapper.tvwrapper-50-50 #tvlanding_left {
					margin-right: 1%;
				}
				#tvwrapper.tvwrapper-50-50 #tvlanding_right {
					margin-left: 1%;
				}
		#tvwrapper.tvwrapper-40-60 {}
			#tvwrapper.tvwrapper-40-60 #tvlanding_left {
				width: 40%;
			}
			#tvwrapper.tvwrapper-40-60 #tvlanding_right {
				width: 58%;
				margin-left: 2%
			}

} /* end of media query (DO NOT DELETE) */

/******************************************************************
=03 DESKTOP STYLES
This is your standard view. It's what most of your visitors will
see and it will be on a good connection so we can really add some
hefty styles here without worrying it will overload mobile.
******************************************************************/
@media only screen and (min-width: 960px) {
/*********************
=3a BACKGROUND
*********************/

/*
there are three different background options
so we'll define each layout separately
*/

	/*********************
	=3a1 RESPONSIVE BACKGROUND
	*********************/

	/*********************
	=3a2 FIXED BACKGROUND
	*********************/

	/*********************
	=3a3 TILED BACKGROUND
	*********************/

/*********************
=3b WRAPS & INNER
*********************/
#inner {
	width: 960px;
}

/*********************
=3c TITLE AREA
*********************/

/*********************
=3d POSTS & CONTENT
*********************/

/*********************
=3d FOOTER
*********************/
#footer.footer-landing {
	width: 920px;
}

} /* end of media query (DO NOT DELETE) */

